CVE-2009-0005

2009-01-21T15:30:00
ID CVE-2009-0005
Type cve
Reporter NVD
Modified 2018-10-30T12:25:17

Description

Unspecified vulnerability in Apple QuickTime before 7.6 allows remote attackers to cause a denial of service (application termination) and possibly execute arbitrary code via a crafted H.263 encoded movie file that triggers memory corruption.